[energy]
	#Whether or not the machine should throttle energy input to 2x it's consumption rate
	throttleEnergyUsage = true

	[energy.alloySmelter]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 20
		# Range: > 1
		usage = 20
		#The amount of energy to consume per vanilla smelting item in uI.
		# Default: 1500
		# Range: > 1
		vanillaItemEnergy = 1500

	[energy.crafter]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The energy cost in uI for a crafting recipe.
		# Default: 3200
		# Range: > 1
		usage = 3200

	[energy.impulseHopper]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 16
		# Range: > 1
		usage = 16

	[energy.poweredSpawner]
		#The base energy capacity in uI.
		# Default: 100000
		# Range: > 1
		capacity = 100000
		#The base energy consumption in uI/t.
		# Default: 20
		# Range: > 1
		usage = 20

	[energy.sagMill]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 20
		# Range: > 1
		usage = 20

	[energy.slicer]
		#The base energy capacity in uI.
		# Default: 100000
		# Range: > 1
		capacity = 100000
		#The base energy consumption in uI/t.
		# Default: 30
		# Range: > 1
		usage = 30

	[energy.soulBinder]
		#The base energy capacity in uI.
		# Default: 128000
		# Range: > 1
		capacity = 128000
		#The base energy consumption in uI/t.
		# Default: 60
		# Range: > 1
		usage = 60

	[energy.stirlingGenerator]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base number of 'burn ticks' performed per machine tick.
		# Default: 0.375
		# Range: 0.001 ~ 1.7976931348623157E308
		burnSpeed = 0.375
		#The base percentage efficiency, used to determine burn times.
		# Default: 80
		# Range: 1 ~ 200
		fuelEfficiencyBase = 80
		#The efficiency increase per capacitor level.
		# Default: 20
		# Range: 1 ~ 200
		fuelEfficiencyStep = 20
		#The base amount of energy produced in uI/t.
		# Default: 40
		# Range: > 1
		generation = 40

	[energy.paintingMachine]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 30
		# Range: > 1
		usage = 30
		#The energy required for each painting operation
		# Default: 2400
		# Range: > 1
		energyCost = 2400

	[energy.photovoltaicCellRates]
		#Production rate at midday without rain or thunder
		# Default: 4
		# Range: > 1
		energetic = 4
		# Default: 16
		# Range: > 1
		pulsating = 16
		# Default: 64
		# Range: > 1
		vibrant = 64

	[energy.capacitorBankCapacity]
		#Capacity for capacitor banks
		# Default: 500000
		# Range: > 1
		basic = 500000
		# Default: 2000000
		# Range: > 1
		advanced = 2000000
		# Default: 4000000
		# Range: > 1
		vibrant = 4000000

	[energy.wiredCharger]
		#The base energy capacity in uI.
		# Default: 128000
		# Range: > 1
		capacity = 128000
		#The base energy consumption in uI/t.
		# Default: 60
		# Range: > 1
		usage = 60

	[energy.wirelessCharger]
		#The base energy capacity in uI.
		# Default: 128000
		# Range: > 1
		capacity = 128000
		#The base energy consumption in uI/t.
		# Default: 2
		# Range: > 1
		energyUpkeep = 2
		#The charge speed in uI/t.
		# Default: 60
		# Range: > 1
		chargeRate = 60

	[energy.soulEngine]
		# Default: 100000
		# Range: > 1
		capacity = 100000
		#The base burn-rate the soul engine.
		# Default: 1
		# Range: > 1
		burnSpeed = 1
		#Percentage increase in uI produced.
		# Default: 1.0
		# Range: 0.001 ~ 1.7976931348623157E308
		generation = 1.0

	[energy.drain]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 10
		# Range: > 1
		usage = 10

	[energy.farm]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 10
		# Range: > 1
		usage = 10

	[energy.inhibitor]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 20
		# Range: > 1
		usage = 20

	[energy.aversion]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 20
		# Range: > 1
		usage = 20

	[energy.relocator]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 20
		# Range: > 1
		usage = 20

	[energy.attractor]
		#The base energy capacity in uI.
		# Default: 64000
		# Range: > 1
		capacity = 64000
		#The base energy consumption in uI/t.
		# Default: 20
		# Range: > 1
		usage = 20

[enchanter]
	#The lapis cost is enchant level multiplied by this value.
	lapisCostFactor = 3.0
	#The final XP cost for an enchantment is multiplied by this value. To halve costs set to 0.5, to double them set it to 2.
	levelCostFactor = 0.75
	#Base level cost added to all recipes in the enchanter.
	baseLevelCost = 2

[poweredSpawner]
	#The amount of mobs that spawn from the spawner
	# Default: 4
	# Range: > 0
	spawnAmount = 4
	#The amount of entities that will turn off powered spawner if in range.
	# Default: 2
	# Range: > 0
	maxEntities = 2
	#The way a powered spawner spawns an entity. Possible options: 'NEW' Spawns the same entity types as the soul vial. 'COPY' Spawns an exact copy of the mob in the soul vial
	#Allowed Values: NEW, COPY
	spawnType = "NEW"
	#The maximum amount of spawners before the spawners suffers a loss of efficiency
	# Default: 10
	# Range: > 0
	maxSpawners = 10
	#The amount of energy used to spawn mobs that do not have custom spawner soul data.
	# Default: 50000
	# Range: > 0
	defaultSpawnEnergyCost = 50000

[enderface]
	#Maximum distance from which an Ender IO can interact with blocks
	# Default: 8
	# Range: 1 ~ 20
	enderIoRange = 8

[wirelessCharger]
	#Base range
	baseRange = 16

[obelisks]
	#Attractor Obelisk base range
	attractorRange = 8
	#Attractor Obelisk attracts bosses
	attractorAttractBosses = false
	#Inhibitor Obelisk base range
	inhibitorRange = 16
	#Aversion Obelisk base range
	aversionRange = 16
	#Relocator Obelisk base range
	relocatorRange = 16
